# -*- coding: utf-8 -*-
# Generated by Django 1.11.3 on 2018-03-31 13:06
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('kpi', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='employee',
            name='position',
            field=models.CharField(default='', max_length=100),
        ),
        migrations.AlterField(
            model_name='employeesindepartments',
            name='employee',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='employees_in_departments', to='kpi.Employee'),
        ),
    ]
